:root {
  --primary-color: rgba(242, 101, 34, 1);
  --secondary-color: rgb(91, 155, 8);
}
body {
  background-image: url(../img/background1.png);
  font-family: "Roboto", sans-serif;
  color: #fff;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 0;
}

.main {
  width: 1024px;
  margin: 46px auto 0;
}

.header {
  display: flex;
  justify-content: space-between;
}
.logo-container {
  display: flex;
  flex-direction: row;
  align-items: center;
  text-decoration: none;
  color: white;
}
.logo-container:hover > .logo-img {
  background-image: url(../img/logo2.png);
  width: 53px;
  height: 47px;
  background-size: cover;
}
.logo-container:hover > .logo-text,
.email:hover,
.tel:hover {
  color: var(--primary-color);
}
.logo-img {
  background-image: url(../img/logo3.png);
  width: 53px;
  height: 47px;
  background-size: cover;
}
.logo-text {
  font-size: 18px;
  text-transform: uppercase;
  width: 100px;
  padding-left: 8px;
}

.logo-text::first-line {
  font-size: 29px;
}
.contacts {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  text-align: end;
  height: 62px;
  align-self: center;
}
.email,
.tel {
  text-decoration: none;
  color: #fff;
}
.images {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.images.content {
  padding-bottom: 10px;
}

.images-item2 {
  height: 222px;
}
.images-title {
  display: block;
  text-align: center;
  margin-top: 13px;
  margin-bottom: 37px;
  font-size: 18px;
  text-decoration: none;
  color: #fff;
}
.images-title:hover {
  color: var(--primary-color);
}

.img-wrapper {
  position: relative;
}
.hover {
  background-color: var(--primary-color);
  height: 55px;
  position: absolute;
  bottom: 40px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  visibility: hidden;
}

.images-title:hover + .hover,
.img-link:hover + .img-wrapper .hover {
  visibility: visible;
}

.price,
.details {
  padding-left: 14px;
  padding-right: 14px;
}
.price {
  flex-wrap: wrap;
  width: 38px;
  font-size: 20px;
}
.price::first-line {
  font-size: 10px;
}
.details {
  cursor: pointer;
}
.details::after {
  padding-left: 10px;
  content: ">";
}
.footer {
  text-align: center;
  font-size: 12px;
  margin-bottom: 12px;
}

button {
  position: absolute;
  top: 80px;
  left: 450px;
  background-color: var(--primary-color);
  border: none;
  border-radius: 3px;
  color: white;
  height: 30px;
  width: 100px;
}
